@charset "UTF-8";
/*******************************************************************************
 * oryxStyle.css
 *
 * History:
 *   2016/4/25 - [Huaiqing Wang] created file
 *
 * Copyright (c) 2016 Ambarella, Inc.
 *
 * This file and its contents ("Software") are protected by intellectual
 * property rights including, without limitation, U.S. and/or foreign
 * copyrights. This Software is also the confidential and proprietary
 * information of Ambarella, Inc. and its licensors. You may not use, reproduce,
 * disclose, distribute, modify, or otherwise prepare derivative works of this
 * Software or any portion thereof except pursuant to a signed license agreement
 * or nondisclosure agreement with Ambarella, Inc. or its authorized affiliates.
 * In the absence of such an agreement, you agree to promptly notify and return
 * this Software to Ambarella, Inc.
 *
 * THIS SOFTWARE IS PROVIDED "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES,
 * INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF NON-INFRINGEMENT,
 * MERCHANTABILITY, AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 * IN NO EVENT SHALL AMBARELLA, INC. OR ITS AFFILIATES BE LIABLE FOR ANY DIRECT,
 * INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
 * (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
 * LOSS OF USE, DATA, OR PROFITS; COMPUTER FAILURE OR MALFUNCTION; OR BUSINESS
 * INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
 * CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
 * ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
 * POSSIBILITY OF SUCH DAMAGE.
 *
 ******************************************************************************/
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display:block
}
audio,canvas,video {
	display:inline-block
}
audio:not([controls]) {
	display:none;
	height:0
}
[hidden] {
	display:none
}
html {
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%
}
body {
	margin:0
}
a:focus {
	outline:thin dotted
}
a:active,a:hover {
	outline:0
}
h1 {
	font-size:2em;
	margin:0.67em 0
}
abbr[title] {
	border-bottom:1px dotted
}
b,strong {
	font-weight:bold
}
dfn {
	font-style:italic
}
hr {
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	height:0
}
mark {
	background:#ff0;
	color:#000
}
code,kbd,pre,samp {
	font-family:monospace, serif;
	font-size:1em
}
q {
	quotes:"\201C" "\201D" "\2018" "\2019"
}
small {
	font-size:80%
}
sub,sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline
}
sup {
	top:-0.5em
}
sub {
	bottom:-0.25em
}
img {
	border:0
}
svg:not(:root) {
	overflow:hidden
}
figure {
	margin:0
}
fieldset {
	border:1px solid #c0c0c0;
	margin:0 2px;
	padding:0.35em 0.625em 0.75em
}
legend {
	border:0;
	padding:0
}
button,input,select,textarea {
	font-family:inherit;
	font-size:100%;
	margin:0
}
button,input {
	line-height:normal
}
button,select {
	text-transform:none
}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
	-webkit-appearance:button;
	cursor:pointer
}
button[disabled],html input[disabled] {
	cursor:default
}
input[type="checkbox"],input[type="radio"] {
	box-sizing:border-box;
	padding:0
}
input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box
}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
	-webkit-appearance:none
}
button::-moz-focus-inner,input::-moz-focus-inner {
	border:0;
	padding:0
}
textarea {
	overflow:auto;
	vertical-align:top
}
table {
	border-collapse:collapse;
	border-spacing:0
}
h1,h2,h3,h4,h5,h6 {
	margin-top:15px;
	margin-bottom:15px;
	line-height:1.1
}
h1 {
	font-size:30px
}
h2 {
	font-size:21px
}
h3 {
	font-size:16px
}
h4 {
	font-size:14px
}
h5 {
	font-size:12px
}
h6 {
	font-size:11px
}
small {
	font-size:90%
}
blockquote {
	margin:0
}
ul,ol {
	padding:0;
	margin-top:0;
	margin-bottom:0
}
dd {
	margin-left:0
}
tt,code,pre {
	font-family:Consolas, "Liberation Mono", Courier, monospace;
	font-size:12px
}
pre {
	margin-top:0;
	margin-bottom:0
}
fieldset {
	margin:0;
	padding:0;
	border:0
}
label,input[type="text"],input[type="password"],input[type="email"],input[type="number"],input[type="tel"],input[type="url"],textarea {
	font-size:13px
}
label {
	font-weight:bold
}
input[type="text"],input[type="password"],input[type="email"],input[type="number"],input[type="tel"],input[type="url"],textarea {
	min-height:34px;
	padding:7px 8px;
	outline:none;
	color:#333;
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:right center;
	border:1px solid #ccc;
	border-radius:3px;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.075);
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	vertical-align:middle
}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="url"]:focus,textarea:focus {
	border-color:#51a7e8;
	box-shadow:inset 0 1px 2px rgba(0,0,0,0.075),0 0 5px rgba(81,167,232,0.5)
}
::-webkit-input-placeholder,:-moz-placeholder {
	color:#aaa
}
::-webkit-validation-bubble-message {
	color:#fff;
	background:#9c2400;
	border:0;
	border-radius:3px;
	font-size:12px;
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.1)
}
input::-webkit-validation-bubble-icon {
	display:none
}
::-webkit-validation-bubble-arrow {
	background-color:#9c2400;
	border:solid 1px #9c2400;
	-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.1)
}
input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
	-webkit-appearance:none;
	margin:0
}
kbd {
	background-color:#dddddd;
	background-image:-moz-linear-gradient(#f1f1f1, #ddd);
	background-image:-webkit-linear-gradient(#f1f1f1, #ddd);
	background-image:linear-gradient(#f1f1f1, #ddd);
	background-repeat:repeat-x;
	border-radius:2px;
	border:1px solid #ddd;
	border-bottom-color:#ccc;
	border-right-color:#ccc;
	padding:1px 4px;
	line-height:10px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif
}
.markdown-body {
	font-size:15px;
	line-height:1.7;
	overflow:hidden;
	word-wrap:break-word
}
.markdown-body>*:first-child {
	margin-top:0 !important
}
.markdown-body>*:last-child {
	margin-bottom:0 !important
}
.markdown-body h1,.markdown-body h2,.markdown-body h3,.markdown-body h4,.markdown-body h5,.markdown-body h6 {
	margin:1em 0 15px;
	padding:0;
	font-weight:bold;
	line-height:1.7;
	cursor:text;
	position:relative
}
.markdown-body h1 tt,.markdown-body h1 code,.markdown-body h2 tt,.markdown-body h2 code,.markdown-body h3 tt,.markdown-body h3 code,.markdown-body h4 tt,.markdown-body h4 code,.markdown-body h5 tt,.markdown-body h5 code,.markdown-body h6 tt,.markdown-body h6 code {
	font-size:inherit
}
.markdown-body h1 {
	font-size:2.5em;
	border-bottom:1px solid #ddd
}
.markdown-body h2 {
	font-size:2em;
	border-bottom:1px solid #eee
}
.markdown-body h3 {
	font-size:1.5em
}
.markdown-body h4 {
	font-size:1.2em
}
.markdown-body h5 {
	font-size:1em
}
.markdown-body h6 {
	color:#777;
	font-size:1em
}
.markdown-body p,.markdown-body blockquote,.markdown-body ul,.markdown-body ol,.markdown-body dl,.markdown-body table,.markdown-body pre {
	margin:15px 0
}
.markdown-body hr {
	background:transparent url("") repeat-x 0 0;
	border:0 none;
	color:#ccc;
	height:4px;
	padding:0;
	margin:15px 0
}
.markdown-body ul,.markdown-body ol {
	padding-left:30px
}
.markdown-body ul ul,.markdown-body ul ol,.markdown-body ol ol,.markdown-body ol ul {
	margin-top:0;
	margin-bottom:0
}
.markdown-body dl {
	padding:0
}
.markdown-body dl dt {
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding:0;
	margin-top:15px
}
.markdown-body dl dd {
	margin-bottom:15px;
	padding:0 15px
}
.markdown-body blockquote {
	border-left:4px solid #DDD;
	padding:0 15px;
	color:#777
}
.markdown-body blockquote>:first-child {
	margin-top:0px
}
.markdown-body blockquote>:last-child {
	margin-bottom:0px
}
.markdown-body table {
	width:100%;
	overflow:auto;
	display:block
}
.markdown-body table th {
	font-weight:bold
}
.markdown-body table th,.markdown-body table td {
	border:1px solid #ddd;
	padding:6px 13px
}
.markdown-body table tr {
	border-top:1px solid #ccc;
	background-color:#fff
}
.markdown-body table tr:nth-child(2n) {
	background-color:#f8f8f8
}
.markdown-body img {
	max-width:100%;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
.markdown-body code,.markdown-body tt {
	margin:0 2px;
	padding:0px 5px;
	border:1px solid #ddd;
	background-color:#f8f8f8;
	border-radius:3px
}
.markdown-body code {
	white-space:nowrap
}
.markdown-body pre>code {
	margin:0;
	padding:0;
	white-space:pre;
	border:none;
	background:transparent
}
.markdown-body pre {
	background-color:#f8f8f8;
	border:1px solid #ddd;
	font-size:13px;
	line-height:19px;
	overflow:auto;
	padding:6px 10px;
	border-radius:3px
}
.markdown-body pre {
	word-wrap:normal
}
.markdown-body pre code,.markdown-body pre tt {
	margin:0;
	padding:0;
	background-color:transparent;
	border:none;
	word-wrap:normal
}
body,input,select,textarea,button {
	font:13px Helvetica, arial, freesans, clean, sans-serif;
	line-height:1.4
}
body {
	min-width:1020px;
	color:#333333;
	background-color:#fff
}
* {
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
::-moz-selection {
	text-shadow:none;
	background:rgba(65,131,196,0.4)
}
::selection {
	text-shadow:none;
	background:rgba(65,131,196,0.4)
}
a {
	color:#4183c4;
	text-decoration:none
}
a:hover {
	text-decoration:underline
}
a:focus,a:active {
	text-decoration:underline
}
hr {
	clear:both;
	margin:15px 0;
	height:0px;
	overflow:hidden;
	border:none;
	background:transparent;
	border-bottom:1px solid #ddd
}
ol ol,ul ol {
	list-style-type:lower-roman
}
ul ul ol,ul ol ol,ol ul ol,ol ol ol {
	list-style-type:lower-alpha
}
#readme {
	padding:3px;
	background:#EEE;
	border-radius:3px
}
#readme .markdown-body {
	background-color:#fff;
	border:1px solid #CACACA;
	padding:30px
}
